uuid: b04047b5-7b59-430a-8194-088173393cc9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_tech_speakers_section
    - paragraphs.paragraphs_type.speakers
id: paragraph.speakers.field_hide_tech_speakers_section
field_name: field_hide_tech_speakers_section
entity_type: paragraph
bundle: speakers
label: 'Hide Tech Pitch Speakers section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
